Index: tests/NILU/test_1/options/AGECLASSES
===================================================================
--- tests/NILU/test_1/options/AGECLASSES	(revision dc69f6ae683dffdee0abf7c899cd74d471992f88)
+++ tests/NILU/test_1/options/AGECLASSES	(revision dc69f6ae683dffdee0abf7c899cd74d471992f88)
@@ -0,0 +1,15 @@
+************************************************
+*                                              *
+*Lagrangian particle dispersion model FLEXPART *
+*         Please select your options           *
+*                                              *
+*This file determines the ageclasses to be used*
+*                                              *
+*Ages are given in seconds. The first class    *
+*starts at age zero and goes up to the first   *
+*age specified. The last age gives the maximum *
+*time a particle is carried in the simulation. *
+*                                              *
+************************************************
+1          Integer        Number of age classes
+1728000 
Index: tests/NILU/test_1/options/COMMAND
===================================================================
--- tests/NILU/test_1/options/COMMAND	(revision dc69f6ae683dffdee0abf7c899cd74d471992f88)
+++ tests/NILU/test_1/options/COMMAND	(revision dc69f6ae683dffdee0abf7c899cd74d471992f88)
@@ -0,0 +1,198 @@
+********************************************************************************
+*                                                                              *
+*      Input file for the Lagrangian particle dispersion model FLEXPART        *
+*                           Please select your options                         *
+*                                                                              *
+********************************************************************************
+
+1. __                3X, I2
+    1       
+   LDIRECT           1 FOR FORWARD SIMULATION, -1 FOR BACKWARD SIMULATION
+
+2. ________ ______   3X, I8, 1X, I6
+   20111210 000000
+   YYYYMMDD HHMISS   BEGINNING DATE OF SIMULATION
+
+3. ________ ______   3X, I8, 1X, I6
+   20111210 120000
+   YYYYMMDD HHMISS   ENDING DATE OF SIMULATION
+
+4. _____             3X, I5
+   10800 
+   SSSSS             OUTPUT EVERY SSSSS SECONDS
+
+5. _____             3X, I5
+   10800 
+   SSSSS             TIME AVERAGE OF OUTPUT (IN SSSSS SECONDS)
+
+6. _____             3X, I5
+     900 
+   SSSSS             SAMPLING RATE OF OUTPUT (IN SSSSS SECONDS)
+
+7. _________         3X, I9
+   999999999
+   SSSSSSSSS         TIME CONSTANT FOR PARTICLE SPLITTING (IN SECONDS)
+
+8. _____             3X, I5
+     900 
+   SSSSS             SYNCHRONISATION INTERVAL OF FLEXPART (IN SECONDS)
+
+9.  ---.--           4X, F6.4
+     -5.0
+    CTL              FACTOR, BY WHICH TIME STEP MUST BE SMALLER THAN TL
+
+10. ---              4X, I3
+      4
+    IFINE            DECREASE OF TIME STEP FOR VERTICAL MOTION BY FACTOR IFINE
+
+11. -                4X, I1
+    3  
+    IOUT             1 CONCENTRATION (RESIDENCE TIME FOR BACKWARD RUNS) OUTPUT, 2 MIXING RATIO OUTPUT, 3 BOTH,4 PLUME TRAJECT., 5=1+4
+
+12. -                4X, I1
+    0  
+    IPOUT            PARTICLE DUMP: 0 NO, 1 EVERY OUTPUT INTERVAL, 2 ONLY AT END
+
+13. _                4X, I1
+    1
+    LSUBGRID         SUBGRID TERRAIN EFFECT PARAMETERIZATION: 1 YES, 0 NO
+
+14. _                4X, I1
+    1
+    LCONVECTION      CONVECTION: 1 YES, 0 NO
+
+15. _                4X, I1
+    0
+    LAGESPECTRA      AGE SPECTRA: 1 YES, 0 NO
+
+16. _                4X, I1
+    0
+    IPIN             CONTINUE SIMULATION WITH DUMPED PARTICLE DATA: 1 YES, 0 NO
+
+17. _                
+    0                4X,I1 
+    IOFR             IOUTPUTFOREACHREL CREATE AN OUPUT FILE FOR EACH RELEASE LOCATION: 1 YES, 0 NO
+
+18. _                4X, I1
+    0
+    IFLUX            CALCULATE FLUXES: 1 YES, 0 NO
+
+19. _                4X, I1
+    0
+    MDOMAINFILL      DOMAIN-FILLING TRAJECTORY OPTION: 1 YES, 0 NO, 2 STRAT. O3 TRACER
+
+20. _                4X, I1
+    1
+    IND_SOURCE       1=MASS UNIT , 2=MASS MIXING RATIO UNIT 
+
+21. _                4X, I1
+    1
+    IND_RECEPTOR     1=MASS UNIT , 2=MASS MIXING RATIO UNIT 
+
+22. _                4X, I1
+    0
+    MQUASILAG        QUASILAGRANGIAN MODE TO TRACK INDIVIDUAL PARTICLES: 1 YES, 0 NO
+
+23. _                4X, I1
+    0
+    NESTED_OUTPUT    SHALL NESTED OUTPUT BE USED? 1 YES, 0 NO
+
+24. _                4X, I1
+    2
+    LINIT_COND       INITIAL COND. FOR BW RUNS: 0=NO,1=MASS UNIT,2=MASS MIXING RATIO UNIT
+
+25. _                4X, I1
+    0
+    SURF_ONLY        IF THIS IS SET TO 1, OUTPUT IS WRITTEN ONLY OUT FOR LOWEST LAYER
+
+
+1. Simulation direction, 1 for forward, -1 for backward in time 
+	(consult Seibert and Frank, 2004 for backward runs)
+
+2. Beginning date and time of simulation. Must be given in format
+   YYYYMMDD HHMISS, where YYYY is YEAR, MM is MONTH, DD is DAY, HH is HOUR,
+   MI is MINUTE and SS is SECOND. Current version utilizes UTC.
+
+3. Ending date and time of simulation. Same format as 3.
+
+4. Average concentrations are calculated every SSSSS seconds.
+
+5. The average concentrations are time averages of SSSSS seconds
+   duration. If SSSSS is 0, instantaneous concentrations are outputted.
+
+6. The concentrations are sampled every SSSSS seconds to calculate the time
+   average concentration. This period must be shorter than the averaging time.
+
+7. Time constant for particle splitting. Particles are split into two
+   after SSSSS seconds, 2xSSSSS seconds, 4xSSSSS seconds, and so on.
+
+8. All processes are synchronized with this time interval (lsynctime).
+   Therefore, all other time constants must be multiples of this value.
+   Output interval and time average of output must be at least twice lsynctime.
+
+9. CTL must be >1 for time steps shorter than the  Lagrangian time scale
+   If CTL<0, a purely random walk simulation is done
+
+10.IFINE=Reduction factor for time step used for vertical wind
+
+11.IOUT determines how the output shall be made: concentration
+   (ng/m3, Bq/m3), mixing ratio (pptv), or both, or plume trajectory mode,
+   or concentration + plume trajectory mode.
+   In plume trajectory mode, output is in the form of average trajectories.
+
+12.IPOUT determines whether particle positions are outputted (in addition
+   to the gridded concentrations or mixing ratios) or not.
+   0=no output, 1 output every output interval, 2 only at end of the
+   simulation
+
+13.Switch on/off subgridscale terrain parameterization (increase of
+   mixing heights due to subgridscale orographic variations)
+
+14.Switch on/off the convection parameterization
+
+15.Switch on/off the calculation of age spectra: if yes, the file AGECLASSES
+   must be available
+
+16. If IPIN=1, a file "partposit_end" from a previous run must be available in
+    the output directory. Particle positions are read in and previous simulation
+    is continued. If IPIN=0, no particles from a previous run are used
+
+17. IF IOUTPUTFOREACHRELEASE is set to 1, one output field for each location
+    in the RLEASE file is created. For backward calculation this should be
+    set to 1. For forward calculation both possibilities are applicable.
+
+18. If IFLUX is set to 1, fluxes of each species through each of the output
+    boxes are calculated. Six fluxes, corresponding to northward, southward,
+    eastward, westward, upward and downward are calculated for each grid cell of
+    the output grid. The control surfaces are placed in the middle of each
+    output grid cell. If IFLUX is set to 0, no fluxes are determined.
+
+19. If MDOMAINFILL is set to 1, the first box specified in file RELEASES is used
+    as the domain where domain-filling trajectory calculations are to be done.
+    Particles are initialized uniformly distributed (according to the air mass
+    distribution) in that domain at the beginning of the simulation, and are
+    created at the boundaries throughout the simulation period.
+
+20. IND_SOURCE switches between different units for concentrations at the source
+    NOTE that in backward simulations the release of computational particles 
+    takes place at the "receptor" and the sampling of particles at the "source".
+          1=mass units (for bwd-runs = concentration)
+          2=mass mixing ratio units 
+21. IND_RECEPTOR switches between different units for concentrations at the receptor
+          1=mass units (concentrations)
+          2=mass mixing ratio units 
+
+22. MQUASILAG indicates whether particles shall be numbered consecutively (1) or
+    with their release location number (0). The first option allows tracking of
+    individual particles using the partposit output files
+
+23. NESTED_OUTPUT decides whether model output shall be made also for a nested
+    output field (normally with higher resolution)
+
+24. LINIT_COND determines whether, for backward runs only, the sensitivity to initial
+    conditions shall be calculated and written to output files
+    0=no output, 1 or 2 determines in which units the initial conditions are provided.
+
+25. SURF_ONLY: When set to 1, concentration/emission sensitivity is written out only
+    for the surface layer; useful for instance when only footprint emission sensitivity is needed
+    but initial conditions are needed on a full 3-D grid
Index: tests/NILU/test_1/options/COMMAND.alternative
===================================================================
--- tests/NILU/test_1/options/COMMAND.alternative	(revision dc69f6ae683dffdee0abf7c899cd74d471992f88)
+++ tests/NILU/test_1/options/COMMAND.alternative	(revision dc69f6ae683dffdee0abf7c899cd74d471992f88)
@@ -0,0 +1,123 @@
+********************************************************************************
+*                                                                              *
+*      Input file for the Lagrangian particle dispersion model FLEXPART        *
+*                           Please select your options                         *
+*                                                                              *
+********************************************************************************
+
+ 1              LDIRECT           1 FOR FORWARD SIMULATION, -1 FOR BACKWARD SIMULATION
+20040720 000000 YYYYMMDD HHMISS   BEGINNING DATE OF SIMULATION
+20040721 120000 YYYYMMDD HHMISS   ENDING DATE OF SIMULATION
+10800           SSSSS             OUTPUT EVERY SSSSS SECONDS
+10800           SSSSS             TIME AVERAGE OF OUTPUT (IN SSSSS SECONDS)
+900             SSSSS             SAMPLING RATE OF OUTPUT (IN SSSSS SECONDS)
+9999999         SSSSSSS           TIME CONSTANT FOR PARTICLE SPLITTING (IN SECONDS)
+900             SSSSS             SYNCHRONISATION INTERVAL OF FLEXPART (IN SECONDS)
+-5.0            CTL               FACTOR, BY WHICH TIME STEP MUST BE SMALLER THAN TL
+4               IFINE             DECREASE OF TIME STEP FOR VERTICAL MOTION BY FACTOR IFINE
+3               IOUT              1 CONC. (RESID. TIME FOR BACKWARD RUNS) OUTPUT,2 MIX. RATIO OUTPUT,3 BOTH,4 PLUME TRAJECT.,5=1+4
+0               IPOUT             PARTICLE DUMP: 0 NO, 1 EVERY OUTPUT INTERVAL, 2 ONLY AT END
+1               LSUBGRID          SUBGRID TERRAIN EFFECT PARAMETERIZATION: 1 YES, 0 NO
+1               LCONVECTION       CONVECTION: 1 YES, 0 NO
+0               LAGESPECTRA       AGE SPECTRA: 1 YES, 0 NO
+0               IPIN              CONTINUE SIMULATION WITH DUMPED PARTICLE DATA: 1 YES, 0 NO
+0               IOUTPUTFOREACHREL CREATE AN OUPUT FILE FOR EACH RELEASE LOCATION: 1 YES, 0 NO
+0               IFLUX             CALCULATE FLUXES: 1 YES, 0 NO
+0               MDOMAINFILL       DOMAIN-FILLING TRAJECTORY OPTION: 1 YES, 0 NO
+1               IND_SOURCE        1=MASS UNIT , 2=MASS MIXING RATIO UNIT
+1               IND_RECEPTOR      1=MASS UNIT , 2=MASS MIXING RATIO UNIT
+0               MQUASILAG         QUASILAGRANGIAN MODE TO TRACK INDIVIDUAL PARTICLES: 1 YES, 0 NO
+0               NESTED_OUTPUT     SHALL NESTED OUTPUT BE USED? YES, 0 NO
+2               LINIT_COND        INITIAL COND. FOR BW RUNS: 0=NO,1=MASS UNIT,2=MASS MIXING RATIO UNIT
+0               SURF_ONLY         IF THIS IS SET TO 1, OUTPUT IS WRITTEN ONLY OUT FOR LOWEST LAYER
+
+
+1. Simulation direction, 1 for forward, -1 for backward in time
+
+2. Beginning date and time of simulation. Must be given in format
+   YYYYMMDD HHMISS, where YYYY is YEAR, MM is MONTH, DD is DAY, HH is HOUR,
+   MI is MINUTE and SS is SECOND. Current version utilizes UTC.
+
+3. Ending date and time of simulation. Same format as 3.
+
+4. Average concentrations are calculated every SSSSS seconds.
+
+5. The average concentrations are time averages of SSSSS seconds
+   duration. If SSSSS is 0, instantaneous concentrations are outputted.
+
+6. The concentrations are sampled every SSSSS seconds to calculate the time
+   average concentration. This period must be shorter than the averaging time.
+
+7. Time constant for particle splitting. Particles are split into two
+   after SSSSS seconds, 2xSSSSS seconds, 4xSSSSS seconds, and so on.
+
+8. All processes are synchronized with this time interval (lsynctime).
+   Therefore, all other time constants must be multiples of this value.
+   Output interval and time average of output must be at least twice lsynctime.
+
+9. CTL must be >1 for time steps shorter than the  Lagrangian time scale
+   If CTL<0, a purely random walk simulation is done
+
+10.IFINE=Reduction factor for time step used for vertical wind
+
+11.IOUT determines how the output shall be made: concentration
+   (ng/m3, Bq/m3), mixing ratio (pptv), or both, or plume trajectory mode,
+   or concentration + plume trajectory mode.
+   In plume trajectory mode, output is in the form of average trajectories.
+
+12.IPOUT determines whether particle positions are outputted (in addition
+   to the gridded concentrations or mixing ratios) or not.
+   0=no output, 1 output every output interval, 2 only at end of the
+   simulation
+
+13.Switch on/off subgridscale terrain parameterization (increase of
+   mixing heights due to subgridscale orographic variations)
+
+14.Switch on/off the convection parameterization
+
+15.Switch on/off the calculation of age spectra: if yes, the file AGECLASSES
+   must be available
+
+16. If IPIN=1, a file "partposit_end" from a previous run must be available in
+    the output directory. Particle positions are read in and previous simulation
+    is continued. If IPIN=0, no particles from a previous run are used
+
+17. IF IOUTPUTFOREACHRELEASE is set to 1, one output field for each location
+    in the RLEASE file is created. For backward calculation this should be
+    set to 1. For forward calculation both possibilities are applicable.
+
+18. If IFLUX is set to 1, fluxes of each species through each of the output
+    boxes are calculated. Six fluxes, corresponding to northward, southward,
+    eastward, westward, upward and downward are calculated for each grid cell of
+    the output grid. The control surfaces are placed in the middle of each
+    output grid cell. If IFLUX is set to 0, no fluxes are determined.
+
+19. If MDOMAINFILL is set to 1, the first box specified in file RELEASES is used
+    as the domain where domain-filling trajectory calculations are to be done.
+    Particles are initialized uniformly distributed (according to the air mass
+    distribution) in that domain at the beginning of the simulation, and are
+    created at the boundaries throughout the simulation period.
+
+20. IND_SOURCE switches between different units for concentrations at the source
+    NOTE that in backward simulations the release of computational particles
+    takes place at the "receptor" and the sampling of particles at the "source".
+          1=mass units (for bwd-runs = concentration)
+          2=mass mixing ratio units
+21. IND_RECEPTOR switches between different units for concentrations at the receptor
+          1=mass units (concentrations)
+          2=mass mixing ratio units
+
+22. MQUASILAG indicates whether particles shall be numbered consecutively (1) or
+    with their release location number (0). The first option allows tracking of
+    individual particles using the partposit output files
+
+23. NESTED_OUTPUT decides whether model output shall be made also for a nested
+    output field (normally with higher resolution)
+
+24. LINIT_COND determines whether, for backward runs only, the sensitivity to initial
+    conditions shall be calculated and written to output files
+    0=no output, 1 or 2 determines in which units the initial conditions are provided.
+
+25. SURF_ONLY: When set to 1, concentration/emission sensitivity is written out only
+    for the surface layer; useful for instance when only footprint emission sensitivity is needed
+    but initial conditions are needed on a full 3-D grid
Index: tests/NILU/test_1/options/COMMAND.reference
===================================================================
--- tests/NILU/test_1/options/COMMAND.reference	(revision dc69f6ae683dffdee0abf7c899cd74d471992f88)
+++ tests/NILU/test_1/options/COMMAND.reference	(revision dc69f6ae683dffdee0abf7c899cd74d471992f88)
@@ -0,0 +1,198 @@
+********************************************************************************
+*                                                                              *
+*      Input file for the Lagrangian particle dispersion model FLEXPART        *
+*                           Please select your options                         *
+*                                                                              *
+********************************************************************************
+
+1. __                3X, I2
+    1       
+   LDIRECT           1 FOR FORWARD SIMULATION, -1 FOR BACKWARD SIMULATION
+
+2. ________ ______   3X, I8, 1X, I6
+   20110310 000000
+   YYYYMMDD HHMISS   BEGINNING DATE OF SIMULATION
+
+3. ________ ______   3X, I8, 1X, I6
+   20110310 120000
+   YYYYMMDD HHMISS   ENDING DATE OF SIMULATION
+
+4. _____             3X, I5
+   10800 
+   SSSSS             OUTPUT EVERY SSSSS SECONDS
+
+5. _____             3X, I5
+   10800 
+   SSSSS             TIME AVERAGE OF OUTPUT (IN SSSSS SECONDS)
+
+6. _____             3X, I5
+     900 
+   SSSSS             SAMPLING RATE OF OUTPUT (IN SSSSS SECONDS)
+
+7. _________         3X, I9
+   999999999
+   SSSSSSSSS         TIME CONSTANT FOR PARTICLE SPLITTING (IN SECONDS)
+
+8. _____             3X, I5
+     900 
+   SSSSS             SYNCHRONISATION INTERVAL OF FLEXPART (IN SECONDS)
+
+9.  ---.--           4X, F6.4
+     -5.0
+    CTL              FACTOR, BY WHICH TIME STEP MUST BE SMALLER THAN TL
+
+10. ---              4X, I3
+      4
+    IFINE            DECREASE OF TIME STEP FOR VERTICAL MOTION BY FACTOR IFINE
+
+11. -                4X, I1
+    3  
+    IOUT             1 CONCENTRATION (RESIDENCE TIME FOR BACKWARD RUNS) OUTPUT, 2 MIXING RATIO OUTPUT, 3 BOTH,4 PLUME TRAJECT., 5=1+4
+
+12. -                4X, I1
+    0  
+    IPOUT            PARTICLE DUMP: 0 NO, 1 EVERY OUTPUT INTERVAL, 2 ONLY AT END
+
+13. _                4X, I1
+    1
+    LSUBGRID         SUBGRID TERRAIN EFFECT PARAMETERIZATION: 1 YES, 0 NO
+
+14. _                4X, I1
+    1
+    LCONVECTION      CONVECTION: 1 YES, 0 NO
+
+15. _                4X, I1
+    0
+    LAGESPECTRA      AGE SPECTRA: 1 YES, 0 NO
+
+16. _                4X, I1
+    0
+    IPIN             CONTINUE SIMULATION WITH DUMPED PARTICLE DATA: 1 YES, 0 NO
+
+17. _                
+    0                4X,I1 
+    IOFR             IOUTPUTFOREACHREL CREATE AN OUPUT FILE FOR EACH RELEASE LOCATION: 1 YES, 0 NO
+
+18. _                4X, I1
+    0
+    IFLUX            CALCULATE FLUXES: 1 YES, 0 NO
+
+19. _                4X, I1
+    0
+    MDOMAINFILL      DOMAIN-FILLING TRAJECTORY OPTION: 1 YES, 0 NO, 2 STRAT. O3 TRACER
+
+20. _                4X, I1
+    1
+    IND_SOURCE       1=MASS UNIT , 2=MASS MIXING RATIO UNIT 
+
+21. _                4X, I1
+    1
+    IND_RECEPTOR     1=MASS UNIT , 2=MASS MIXING RATIO UNIT 
+
+22. _                4X, I1
+    0
+    MQUASILAG        QUASILAGRANGIAN MODE TO TRACK INDIVIDUAL PARTICLES: 1 YES, 0 NO
+
+23. _                4X, I1
+    0
+    NESTED_OUTPUT    SHALL NESTED OUTPUT BE USED? 1 YES, 0 NO
+
+24. _                4X, I1
+    2
+    LINIT_COND       INITIAL COND. FOR BW RUNS: 0=NO,1=MASS UNIT,2=MASS MIXING RATIO UNIT
+
+25. _                4X, I1
+    0
+    SURF_ONLY        IF THIS IS SET TO 1, OUTPUT IS WRITTEN ONLY OUT FOR LOWEST LAYER
+
+
+1. Simulation direction, 1 for forward, -1 for backward in time 
+	(consult Seibert and Frank, 2004 for backward runs)
+
+2. Beginning date and time of simulation. Must be given in format
+   YYYYMMDD HHMISS, where YYYY is YEAR, MM is MONTH, DD is DAY, HH is HOUR,
+   MI is MINUTE and SS is SECOND. Current version utilizes UTC.
+
+3. Ending date and time of simulation. Same format as 3.
+
+4. Average concentrations are calculated every SSSSS seconds.
+
+5. The average concentrations are time averages of SSSSS seconds
+   duration. If SSSSS is 0, instantaneous concentrations are outputted.
+
+6. The concentrations are sampled every SSSSS seconds to calculate the time
+   average concentration. This period must be shorter than the averaging time.
+
+7. Time constant for particle splitting. Particles are split into two
+   after SSSSS seconds, 2xSSSSS seconds, 4xSSSSS seconds, and so on.
+
+8. All processes are synchronized with this time interval (lsynctime).
+   Therefore, all other time constants must be multiples of this value.
+   Output interval and time average of output must be at least twice lsynctime.
+
+9. CTL must be >1 for time steps shorter than the  Lagrangian time scale
+   If CTL<0, a purely random walk simulation is done
+
+10.IFINE=Reduction factor for time step used for vertical wind
+
+11.IOUT determines how the output shall be made: concentration
+   (ng/m3, Bq/m3), mixing ratio (pptv), or both, or plume trajectory mode,
+   or concentration + plume trajectory mode.
+   In plume trajectory mode, output is in the form of average trajectories.
+
+12.IPOUT determines whether particle positions are outputted (in addition
+   to the gridded concentrations or mixing ratios) or not.
+   0=no output, 1 output every output interval, 2 only at end of the
+   simulation
+
+13.Switch on/off subgridscale terrain parameterization (increase of
+   mixing heights due to subgridscale orographic variations)
+
+14.Switch on/off the convection parameterization
+
+15.Switch on/off the calculation of age spectra: if yes, the file AGECLASSES
+   must be available
+
+16. If IPIN=1, a file "partposit_end" from a previous run must be available in
+    the output directory. Particle positions are read in and previous simulation
+    is continued. If IPIN=0, no particles from a previous run are used
+
+17. IF IOUTPUTFOREACHRELEASE is set to 1, one output field for each location
+    in the RLEASE file is created. For backward calculation this should be
+    set to 1. For forward calculation both possibilities are applicable.
+
+18. If IFLUX is set to 1, fluxes of each species through each of the output
+    boxes are calculated. Six fluxes, corresponding to northward, southward,
+    eastward, westward, upward and downward are calculated for each grid cell of
+    the output grid. The control surfaces are placed in the middle of each
+    output grid cell. If IFLUX is set to 0, no fluxes are determined.
+
+19. If MDOMAINFILL is set to 1, the first box specified in file RELEASES is used
+    as the domain where domain-filling trajectory calculations are to be done.
+    Particles are initialized uniformly distributed (according to the air mass
+    distribution) in that domain at the beginning of the simulation, and are
+    created at the boundaries throughout the simulation period.
+
+20. IND_SOURCE switches between different units for concentrations at the source
+    NOTE that in backward simulations the release of computational particles 
+    takes place at the "receptor" and the sampling of particles at the "source".
+          1=mass units (for bwd-runs = concentration)
+          2=mass mixing ratio units 
+21. IND_RECEPTOR switches between different units for concentrations at the receptor
+          1=mass units (concentrations)
+          2=mass mixing ratio units 
+
+22. MQUASILAG indicates whether particles shall be numbered consecutively (1) or
+    with their release location number (0). The first option allows tracking of
+    individual particles using the partposit output files
+
+23. NESTED_OUTPUT decides whether model output shall be made also for a nested
+    output field (normally with higher resolution)
+
+24. LINIT_COND determines whether, for backward runs only, the sensitivity to initial
+    conditions shall be calculated and written to output files
+    0=no output, 1 or 2 determines in which units the initial conditions are provided.
+
+25. SURF_ONLY: When set to 1, concentration/emission sensitivity is written out only
+    for the surface layer; useful for instance when only footprint emission sensitivity is needed
+    but initial conditions are needed on a full 3-D grid
Index: tests/NILU/test_1/options/OUTGRID
===================================================================
--- tests/NILU/test_1/options/OUTGRID	(revision dc69f6ae683dffdee0abf7c899cd74d471992f88)
+++ tests/NILU/test_1/options/OUTGRID	(revision dc69f6ae683dffdee0abf7c899cd74d471992f88)
@@ -0,0 +1,43 @@
+********************************************************************************
+*                                                                              *
+*      Input file for the Lagrangian particle dispersion model FLEXPART        *
+*                       Please specify your output grid                        *
+*                                                                              *
+********************************************************************************
+
+1.  ------.----       4X,F11.4
+      -179.0000       GEOGRAFICAL LONGITUDE OF LOWER LEFT CORNER OF OUTPUT GRID
+    OUTLONLEFT        (left boundary of the first grid cell - not its centre)
+
+2.  ------.----       4X,F11.4
+       -90.0000       GEOGRAFICAL LATITUDE OF LOWER LEFT CORNER OF OUTPUT GRID
+    OUTLATLOWER       (lower boundary of the first grid cell - not its centre)
+
+3.  -----             4X,I5
+      360               NUMBER OF GRID POINTS IN X DIRECTION (= No. of cells + 1)
+    NUMXGRID
+
+4.  -----             4X,I5
+      180             NUMBER OF GRID POINTS IN Y DIRECTION (= No. of cells + 1)
+    NUMYGRID
+
+5.  ------.---        4X,F10.3
+         1.000        GRID DISTANCE IN X DIRECTION
+    DXOUTLON
+
+6.  ------.---        4X,F10.3
+         1.000        GRID DISTANCE IN Y DIRECTION
+    DYOUTLAT
+
+10. -----.-           4X, F7.1
+      100.0
+    LEVEL 4           HEIGHT OF LEVEL (UPPER BOUNDARY)
+
+10. -----.-           4X, F7.1
+     3000.0
+    LEVEL 4           HEIGHT OF LEVEL (UPPER BOUNDARY)
+
+10. -----.-           4X, F7.1
+    50000.0
+    LEVEL 4           HEIGHT OF LEVEL (UPPER BOUNDARY)
+
Index: tests/NILU/test_1/options/OUTGRID_NEST
===================================================================
--- tests/NILU/test_1/options/OUTGRID_NEST	(revision dc69f6ae683dffdee0abf7c899cd74d471992f88)
+++ tests/NILU/test_1/options/OUTGRID_NEST	(revision dc69f6ae683dffdee0abf7c899cd74d471992f88)
@@ -0,0 +1,30 @@
+********************************************************************************
+*                                                                              *
+*      Input file for the Lagrangian particle dispersion model FLEXPART        *
+*                       Please specify your output grid                        *
+*                                                                              *
+********************************************************************************
+
+1.  ------.----       4X,F11.4
+       -15.0000       GEOGRAFICAL LONGITUDE OF LOWER LEFT CORNER OF OUTPUT GRID
+    OUTLONLEFT        (left boundary of the first grid cell - not its centre)
+
+2.  ------.----       4X,F11.4
+        35.0000       GEOGRAFICAL LATITUDE OF LOWER LEFT CORNER OF OUTPUT GRID
+    OUTLATLOWER       (lower boundary of the first grid cell - not its centre)
+
+3.  -----             4X,I5
+      220             NUMBER OF GRID POINTS IN X DIRECTION (= No. of cells + 1)
+    NUMXGRID
+
+4.  -----             4X,I5
+      120             NUMBER OF GRID POINTS IN Y DIRECTION (= No. of cells + 1)
+    NUMYGRID
+
+5.  ------.-----      4X,F12.5
+         0.25000      GRID DISTANCE IN X DIRECTION
+    DXOUTLON
+
+6.  ------.-----      4X,F12.5
+         0.25000      GRID DISTANCE IN Y DIRECTION
+    DYOUTLAT
Index: tests/NILU/test_1/options/RECEPTORS
===================================================================
--- tests/NILU/test_1/options/RECEPTORS	(revision dc69f6ae683dffdee0abf7c899cd74d471992f88)
+++ tests/NILU/test_1/options/RECEPTORS	(revision dc69f6ae683dffdee0abf7c899cd74d471992f88)
@@ -0,0 +1,79 @@
+********************************************************************************
+*                                                                              *
+*      Input file for the Lagrangian particle dispersion model FLEXPART        *
+*                       Please specify your receptor points                    *
+*     For the receptor points, ground level concentrations are calculated      *
+*                                                                              *
+********************************************************************************
+1.  ----------------  4X,A16
+    F15               NAME OF RECEPTOR POINT
+    RECEPTORNAME
+
+2.  ------.----       4X,F11.4
+         6.1333       GEOGRAFICAL LONGITUDE
+    XRECEPTOR 
+
+3.  ------.----       4X,F11.4
+        49.0833       GEOGRAFICAL LATITUDE
+    YRECEPTOR  
+================================================================================
+1.  ----------------  4X,A16
+    NL01              NAME OF RECEPTOR POINT
+    RECEPTORNAME
+
+2.  ------.----       4X,F11.4
+         5.7833       GEOGRAFICAL LONGITUDE
+    XRECEPTOR 
+
+3.  ------.----       4X,F11.4
+        50.9167       GEOGRAFICAL LATITUDE
+    YRECEPTOR  
+================================================================================
+1.  ----------------  4X,A16
+    B05               NAME OF RECEPTOR POINT
+    RECEPTORNAME
+
+2.  ------.----       4X,F11.4
+         4.3500       GEOGRAFICAL LONGITUDE
+    XRECEPTOR 
+
+3.  ------.----       4X,F11.4
+        50.8000       GEOGRAFICAL LATITUDE
+    YRECEPTOR  
+================================================================================
+1.  ----------------  4X,A16
+    D27               NAME OF RECEPTOR POINT
+    RECEPTORNAME
+
+2.  ------.----       4X,F11.4
+        11.1333       GEOGRAFICAL LONGITUDE
+    XRECEPTOR 
+
+3.  ------.----       4X,F11.4
+        52.9667       GEOGRAFICAL LATITUDE
+    YRECEPTOR  
+================================================================================
+1.  ----------------  4X,A16
+    D08               NAME OF RECEPTOR POINT
+    RECEPTORNAME
+
+2.  ------.----       4X,F11.4
+         8.7000       GEOGRAFICAL LONGITUDE
+    XRECEPTOR 
+
+3.  ------.----       4X,F11.4
+        53.8667       GEOGRAFICAL LATITUDE
+    YRECEPTOR  
+================================================================================
+1.  ----------------  4X,A16
+    DK05              NAME OF RECEPTOR POINT
+    RECEPTORNAME
+
+2.  ------.----       4X,F11.4
+         8.1333       GEOGRAFICAL LONGITUDE
+    XRECEPTOR 
+
+3.  ------.----       4X,F11.4
+        56.0000       GEOGRAFICAL LATITUDE
+    YRECEPTOR  
+================================================================================
Index: tests/NILU/test_1/options/RELEASES
===================================================================
--- tests/NILU/test_1/options/RELEASES	(revision dc69f6ae683dffdee0abf7c899cd74d471992f88)
+++ tests/NILU/test_1/options/RELEASES	(revision dc69f6ae683dffdee0abf7c899cd74d471992f88)
@@ -0,0 +1,54 @@
+*************************************************************************
+*                                                                       *
+*                                                                       *
+*                                                                       *
+*   Input file for the Lagrangian particle dispersion model FLEXPART    *
+*                        Please select your options                     *
+*                                                                       *
+*                                                                       *
+*                                                                       *
+*************************************************************************
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
+  1      
+___                        i3    Total number of species emitted
+
+  3
+___                        i3    Index of species in file SPECIES
+
+=========================================================================
+20111210 000001 
+________ ______            i8,1x,i6 Beginning date and time of release
+
+20111210 090000 
+________ ______            i8,1x,i6 Ending date and time of release
+
+   9.4048 
+____.____                  f9.4  Longitude [DEG] of lower left corner
+
+  48.5060
+____.____                  f9.4  Latitude [DEG] of lower left corner
+
+   9.5067
+____.____                  f9.4  Longitude [DEG] of upper right corner
+
+  48.5158
+____.____                  f9.4  Latitude [DEG] of upper right corner
+
+        2
+_________                  i9    1 for m above ground, 2 for m above sea level
+
+    0.00
+_____.___                  f10.3 Lower z-level (in m agl or m asl)
+ 
+   10.00
+_____.___                  f10.3 Upper z-level (in m agl or m asl)
+ 
+    20000                
+_________                  i9    Total number of particles to be released
+
+1.0000E00
+_.____E__                  e9.4  Total mass emitted
+
+RELEASE_TEST1
+________________________________________   character*40 comment
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
Index: tests/NILU/test_1/options/RELEASES.alternative
===================================================================
--- tests/NILU/test_1/options/RELEASES.alternative	(revision dc69f6ae683dffdee0abf7c899cd74d471992f88)
+++ tests/NILU/test_1/options/RELEASES.alternative	(revision dc69f6ae683dffdee0abf7c899cd74d471992f88)
@@ -0,0 +1,40 @@
+*************************************************************************
+*                                                                       *
+*                                                                       *
+*                                                                       *
+*   Input file for the Lagrangian particle dispersion model FLEXPART    *
+*                        Please select your options                     *
+*                                                                       *
+*                                                                       *
+*                                                                       *
+*************************************************************************
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
+1                          Total number of species emitted
+24                         Index of species in file SPECIES
+=========================================================================
+   20011028  150007
+   20011028  150046
+   9.40480
+   48.5060
+   9.50670
+   48.5158
+   2
+   6933.60
+   6950.40
+   20000
+   1.00000
+FLIGHT_11242
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
+   20011028  150047
+   20011028  150107
+   9.30380
+   48.5158
+   9.40480
+   48.5906
+   2
+   6833.50
+   6950.40
+   20000
+   1.00000
+FLIGHT_11185
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
Index: tests/NILU/test_1/options/RELEASES.reference
===================================================================
--- tests/NILU/test_1/options/RELEASES.reference	(revision dc69f6ae683dffdee0abf7c899cd74d471992f88)
+++ tests/NILU/test_1/options/RELEASES.reference	(revision dc69f6ae683dffdee0abf7c899cd74d471992f88)
@@ -0,0 +1,90 @@
+*************************************************************************
+*                                                                       *
+*                                                                       *
+*                                                                       *
+*   Input file for the Lagrangian particle dispersion model FLEXPART    *
+*                        Please select your options                     *
+*                                                                       *
+*                                                                       *
+*                                                                       *
+*************************************************************************
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
+  1      
+___                        i3    Total number of species emitted
+
+ 24
+___                        i3    Index of species in file SPECIES
+
+=========================================================================
+20040720      0 
+________ ______            i8,1x,i6 Beginning date and time of release
+
+20040720 120000 
+________ ______            i8,1x,i6 Ending date and time of release
+
+   9.4048 
+____.____                  f9.4  Longitude [DEG] of lower left corner
+
+  48.5060
+____.____                  f9.4  Latitude [DEG] of lower left corner
+
+   9.5067
+____.____                  f9.4  Longitude [DEG] of upper right corner
+
+  48.5158
+____.____                  f9.4  Latitude [DEG] of upper right corner
+
+        2
+_________                  i9    1 for m above ground, 2 for m above sea level
+
+ 6933.60
+_____.___                  f10.3 Lower z-level (in m agl or m asl)
+ 
+ 6950.40
+_____.___                  f10.3 Upper z-level (in m agl or m asl)
+ 
+    20000                
+_________                  i9    Total number of particles to be released
+
+1.0000E00
+_.____E__                  e9.4  Total mass emitted
+
+RELEASE_TEST1
+________________________________________   character*40 comment
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
+20040720      0
+________ ______            i8,1x,i6 Beginning date and time of release
+
+20040720 120000
+________ ______            i8,1x,i6 Ending date and time of release
+
+   9.3038 
+____.____                  f9.4  Longitude [DEG] of lower left corner
+
+  48.5158
+____.____                  f9.4  Latitude [DEG] of lower left corner
+
+   9.4048
+____.____                  f9.4  Longitude [DEG] of upper right corner
+
+  48.5906
+____.____                  f9.4  Latitude [DEG] of upper right corner
+
+        2
+_________                  i9    1 for m above ground, 2 for m above sea level
+
+ 6833.50
+_____.___                  f10.3 Lower z-level (in m agl or m asl)
+ 
+ 6950.40
+_____.___                  f10.3 Upper z-level (in m agl or m asl)
+ 
+    20000                
+_________                  i9    Total number of particles to be released
+
+1.0000E00
+_.____E__                  e9.4  Total mass emitted
+
+RELEASE_TEST2
+________________________________________   character*40 comment
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
Index: tests/NILU/test_1/options/SPECIES/SPECIES.orig
===================================================================
--- tests/NILU/test_1/options/SPECIES/SPECIES.orig	(revision dc69f6ae683dffdee0abf7c899cd74d471992f88)
+++ tests/NILU/test_1/options/SPECIES/SPECIES.orig	(revision dc69f6ae683dffdee0abf7c899cd74d471992f88)
@@ -0,0 +1,47 @@
+****************************************************************************
+*                                                                          *
+*     Input file for the Lagrangian particle dispersion model FLEXPART     *
+*               Definition file of chemical species/radionuclides          *
+*                                                                          *
+****************************************************************************
+           Radioactivity    Wet depo         Dry depo (gases)      Dry depo (particles)  Dry depo              OH React
+     SPECIES HALF LIFE [s]     A      B       D      H     f0      rho    dquer    dsig      vd   molweight   [cm^3/s] 
+ 50 TRACER1234567 1234.6   -2.4E-08  1.34   -2.4  1.3e-07  1.3   -2.4E07  1.3E-6  1.3E-6   -2.45  123.45    -2.4E-08
+  1 TRACER        -999.9   -9.9E-09         -9.9                 -9.9E09                   -9.99  350.00    -9.9E-09
+  2 O3            -999.9   -9.9E-09          1.5  1.0e-02  1.0   -9.9E09                   -9.99   48.00    -9.9E-09
+  3 NO            -999.9    8.0E-06  0.62    1.2  3.0e-03  0.0   -9.9E09                   -9.99   30.00    -9.9E-09
+  4 NO2           -999.9    1.0E-05  0.62    1.6  1.0e-02  0.1   -9.9E09                   -9.99   46.00    -9.9E-09
+  5 HNO3          -999.9    5.0E-05  0.62    1.9  1.0e+14  0.0   -9.9E09                   -9.99   63.00    -9.9E-09
+  6 HNO2          -999.9   -9.9E-09          1.6  1.0e+05  0.1   -9.9E09                   -9.99   47.00    -9.9E-09
+  7 H2O2          -999.9    1.0E-04  0.62    1.4  1.0e+05  1.0   -9.9E09                   -9.99   34.00    -9.9E-09
+  8 SO2           -999.9   -9.9E-09  0.62    2.0  1.0e+05  0.0   -9.9E09                   -9.99   64.00    -9.9E-09
+  9 HCHO          -999.9   -9.9E-09          1.3  6.0e+03  0.0   -9.9E09                   -9.99   30.00    -9.9E-09
+ 10 PAN           -999.9   -9.9E-09          2.6  3.6e+00  0.1   -9.9E09                   -9.99  121.00    -9.9E-09
+ 11 NH3           -999.9    9.9E-05  0.62    1.1  2.0e+14  0.0   -9.9E09                   -9.99   17.00    -9.9E-09
+ 12 SO4-aero      -999.9    5.0E-06  0.62   -9.9                  2.0E03  4.0E-7  3.0E-1   -9.99   -9.99    -9.9E-09
+ 13 NO3-aero      -999.9    5.0E-06  0.62   -9.9                  2.0E03  4.0E-7  3.0E-1   -9.99   -9.99    -9.9E-09
+ 14 I2-131      691200.0    8.0E-05  0.62    2.7  1.0e+05  0.1   -9.9E09                   -9.99   -9.99    -9.9E-09
+ 15 I-131       691200.0    1.0E-04  0.80   -9.9                  2.5E03  6.0E-7  3.0E-1   -9.99   -9.99    -9.9E-09
+ 16 Cs-137        -999.9    1.0E-04  0.80   -9.9                  2.5E03  6.0E-7  3.0E-1   -9.99   -9.99    -9.9E-09
+ 17 Y-91       5037120.0    1.0E-04  0.80   -9.9                  2.5E03  6.0E-7  3.0E-1   -9.99   -9.99    -9.9E-09
+ 18 Ru-106    31536000.0    1.0E-04  0.80   -9.9                  2.5E03  6.0E-7  3.0E-1   -9.99   -9.99    -9.9E-09
+ 19 Kr-85         -999.9   -9.9E-09         -9.9                 -9.9E09                   -9.99   -9.99    -9.9E-09
+ 20 Sr-90         -999.9    1.0E-04  0.80   -9.9                  2.5E03  6.0E-7  3.0E-1   -9.99   -9.99    -9.9E-09
+ 21 Xe-133      198720.0   -9.9E-09         -9.9                 -9.9E09                   -9.99   -9.99    -9.9E-09
+ 22 CO            -999.9   -9.9E-09         -9.9                 -9.9E09                   -9.99   28.00     1.5E-13
+ 23 NO2TRACER     -999.9   -9.9E-09         -9.9                 -9.9E09                   -9.99   46.00    -9.9E-09
+ 24 AIRTRACER     -999.9   -9.9E-09         -9.9                 -9.9E09                   -9.99   29.00    -9.9E-09
+ 25 NA-CO         -999.9   -9.9E-09         -9.9                 -9.9E09                   -9.99   28.00    -9.9E-09
+ 26 EU-CO         -999.9   -9.9E-09         -9.9                 -9.9E09                   -9.99   28.00    -9.9E-09
+ 27 AS-CO         -999.9   -9.9E-09         -9.9                 -9.9E09                   -9.99   28.00    -9.9E-09
+ 28 SO2TRACER     -999.9   -9.9E-09         -9.9                 -9.9E09                   -9.99   64.00    -9.9E-09
+ 29 WET_TRAC      -999.9      1E-04  0.62   -9.9                 -9.9E09                   -9.99  100.00    -9.9E-09
+ 30 DRY_TRAC      3999.9   -9.9E-09          2.0  1.0e-02  1.0   -9.9E09                   -9.99  100.00    -9.9E-09
+ 31 PCB28         -999.9      5E-06  0.62    3.8  3.1e-00  0.0   -9.9E09                   -9.99  257.54     1.1E-12
+ 32 PCB101        -999.9      5E-06  0.62    4.3  3.2e-00  0.0   -9.9E09                   -9.99  326.43     3.4E-13
+ 33 PCB180        -999.9      5E-06  0.62    4.7  1.7e+01  0.0   -9.9E09                   -9.99  395.32     1.1E-13
+ 34 G-HCH         -999.9   -9.9E-09         -9.9                 -9.9E09                   -9.99  999.99     9.9E-99
+ 35 TEST          1000.0      1E-02  0.62    2.0  1.0e-02  1.0   -9.9E09                   -9.99  100.00     1.0E+02
+ 36 PCB28-TEST    -999.9   -9.9E-09  0.62   -9.9  3.1e-00  0.0   -9.9E09                   -9.99  257.54     1.1E-12
+ 37 HNO3          -999.9   -8.0E-04  0.62   -9.9                 -9.9E09                   -9.99   63.00    -9.9E-09
+
Index: tests/NILU/test_1/options/SPECIES/SPECIES_001
===================================================================
--- tests/NILU/test_1/options/SPECIES/SPECIES_001	(revision dc69f6ae683dffdee0abf7c899cd74d471992f88)
+++ tests/NILU/test_1/options/SPECIES/SPECIES_001	(revision dc69f6ae683dffdee0abf7c899cd74d471992f88)
@@ -0,0 +1,25 @@
+****************************************************************************
+*                                                                          *
+*     Input file for the Lagrangian particle dispersion model FLEXPART     *
+*               Definition file of chemical species/radionuclides          *
+*                                                                          *
+****************************************************************************
+TRACER             Tracer name
+-999.9             Species half life
+-9.9E-09           Below cloud scavenging - A
+                   Below cloud scavenging - B
+-9.9E-09           In-cloud scavenging - Ai (cl=Ai*prec**Bi)
+-9.9               In-cloud scavenging - Bi (cl=Ai*prec**Bi)
+-9.9               In-cloud scavenging - Ci (S_i=Ci/cl)
+-9.9               In-cloud scavenging - Di (wetscav=S_i*prec/3.6E6/clouds_h/Di)
+-9.9               Dry deposition (gases) - D
+                   Dry deposition (gases) - Henrys const.
+                   Dry deposition (gases) - f0 (reactivity)
+-9.9E09            Dry deposition (particles) - rho
+                   Dry deposition (particles) - dquer
+                   Dry deposition (particles) - dsig
+-9.99              Alternative: dry deposition velocity
+350.00             molweight
+-9.9E-09           OH Reaction rate at 25 deg, [cm^3/sec]
+-9                 number of associated specias (neg. none)
+-99.99             KOA - organic matter air partitioning
Index: tests/NILU/test_1/options/SPECIES/SPECIES_002
===================================================================
--- tests/NILU/test_1/options/SPECIES/SPECIES_002	(revision dc69f6ae683dffdee0abf7c899cd74d471992f88)
+++ tests/NILU/test_1/options/SPECIES/SPECIES_002	(revision dc69f6ae683dffdee0abf7c899cd74d471992f88)
@@ -0,0 +1,25 @@
+****************************************************************************
+*                                                                          *
+*     Input file for the Lagrangian particle dispersion model FLEXPART     *
+*               Definition file of chemical species/radionuclides          *
+*                                                                          *
+****************************************************************************
+O3                 Tracer name
+-999.9             Species half life
+-9.9E-09           Below cloud scavenging - A
+                   Below cloud scavenging - B
+-9.9E-09           In-cloud scavenging - Ai (cl=Ai*prec**Bi)
+-9.9               In-cloud scavenging - Bi (cl=Ai*prec**Bi)
+-9.9               In-cloud scavenging - Ci (S_i=Ci/cl)
+-9.9               In-cloud scavenging - Di (wetscav=S_i*prec/3.6E6/clouds_h/Di)
+ 1.5               Dry deposition (gases) - D
+1.0e-02            Dry deposition (gases) - Henrys const.
+1.0                Dry deposition (gases) - f0 (reactivity)
+-9.9E09            Dry deposition (particles) - rho
+                   Dry deposition (particles) - dquer
+                   Dry deposition (particles) - dsig
+-9.99              Alternative: dry deposition velocity
+ 48.00             molweight
+-9.9E-09           OH Reaction rate at 25 deg, [cm^3/sec]
+-9                 number of associated specias (neg. none)
+-99.99             KOA - organic matter air partitioning
Index: tests/NILU/test_1/options/SPECIES/SPECIES_003
===================================================================
--- tests/NILU/test_1/options/SPECIES/SPECIES_003	(revision dc69f6ae683dffdee0abf7c899cd74d471992f88)
+++ tests/NILU/test_1/options/SPECIES/SPECIES_003	(revision dc69f6ae683dffdee0abf7c899cd74d471992f88)
@@ -0,0 +1,25 @@
+****************************************************************************
+*                                                                          *
+*     Input file for the Lagrangian particle dispersion model FLEXPART     *
+*               Definition file of chemical species/radionuclides          *
+*                                                                          *
+****************************************************************************
+NO                 Tracer name
+-999.9             Species half life
+ 8.0E-06           Below cloud scavenging - A
+0.62               Below cloud scavenging - B
+2.0E-7             In-cloud scavenging - Ai (cl=Ai*prec**Bi)
+0.36               In-cloud scavenging - Bi (cl=Ai*prec**Bi)
+0.9                In-cloud scavenging - Ci (S_i=Ci/cl)
+1.                 In-cloud scavenging - Di (wetscav=S_i*prec/3.6E6/clouds_h/Di)
+ 1.2               Dry deposition (gases) - D
+3.0e-03            Dry deposition (gases) - Henrys const.
+0.0                Dry deposition (gases) - f0 (reactivity)
+-9.9E09            Dry deposition (particles) - rho
+                   Dry deposition (particles) - dquer
+                   Dry deposition (particles) - dsig
+-9.99              Alternative: dry deposition velocity
+ 30.00             molweight
+-9.9E-09           OH Reaction rate at 25 deg, [cm^3/sec]
+-9                 number of associated specias (neg. none)
+-99.99             KOA - organic matter air partitioning
Index: tests/NILU/test_1/options/SPECIES/SPECIES_004
===================================================================
--- tests/NILU/test_1/options/SPECIES/SPECIES_004	(revision dc69f6ae683dffdee0abf7c899cd74d471992f88)
+++ tests/NILU/test_1/options/SPECIES/SPECIES_004	(revision dc69f6ae683dffdee0abf7c899cd74d471992f88)
@@ -0,0 +1,25 @@
+****************************************************************************
+*                                                                          *
+*     Input file for the Lagrangian particle dispersion model FLEXPART     *
+*               Definition file of chemical species/radionuclides          *
+*                                                                          *
+****************************************************************************
+NO2                Tracer name
+-999.9             Species half life
+ 1.0E-05           Below cloud scavenging - A
+0.62               Below cloud scavenging - B
+2.0E-7             In-cloud scavenging - Ai (cl=Ai*prec**Bi)
+0.36               In-cloud scavenging - Bi (cl=Ai*prec**Bi)
+0.9                In-cloud scavenging - Ci (S_i=Ci/cl)
+1.                 In-cloud scavenging - Di (wetscav=S_i*prec/3.6E6/clouds_h/Di)
+ 1.6               Dry deposition (gases) - D
+1.0e-02            Dry deposition (gases) - Henrys const.
+0.1                Dry deposition (gases) - f0 (reactivity)
+-9.9E09            Dry deposition (particles) - rho
+                   Dry deposition (particles) - dquer
+                   Dry deposition (particles) - dsig
+-9.99              Alternative: dry deposition velocity
+ 46.00             molweight
+-9.9E-09           OH Reaction rate at 25 deg, [cm^3/sec]
+-9                 number of associated specias (neg. none)
+-99.99             KOA - organic matter air partitioning
Index: tests/NILU/test_1/options/SPECIES/SPECIES_005
===================================================================
--- tests/NILU/test_1/options/SPECIES/SPECIES_005	(revision dc69f6ae683dffdee0abf7c899cd74d471992f88)
+++ tests/NILU/test_1/options/SPECIES/SPECIES_005	(revision dc69f6ae683dffdee0abf7c899cd74d471992f88)
@@ -0,0 +1,25 @@
+****************************************************************************
+*                                                                          *
+*     Input file for the Lagrangian particle dispersion model FLEXPART     *
+*               Definition file of chemical species/radionuclides          *
+*                                                                          *
+****************************************************************************
+HNO3               Tracer name
+-999.9             Species half life
+ 5.0E-05           Below cloud scavenging - A
+0.62               Below cloud scavenging - B
+2.0E-7             In-cloud scavenging - Ai (cl=Ai*prec**Bi)
+0.36               In-cloud scavenging - Bi (cl=Ai*prec**Bi)
+0.9                In-cloud scavenging - Ci (S_i=Ci/cl)
+1.                 In-cloud scavenging - Di (wetscav=S_i*prec/3.6E6/clouds_h/Di)
+ 1.9               Dry deposition (gases) - D
+1.0e+14            Dry deposition (gases) - Henrys const.
+0.0                Dry deposition (gases) - f0 (reactivity)
+-9.9E09            Dry deposition (particles) - rho
+                   Dry deposition (particles) - dquer
+                   Dry deposition (particles) - dsig
+-9.99              Alternative: dry deposition velocity
+ 63.00             molweight
+-9.9E-09           OH Reaction rate at 25 deg, [cm^3/sec]
+-9                 number of associated specias (neg. none)
+-99.99             KOA - organic matter air partitioning
Index: tests/NILU/test_1/options/SPECIES/SPECIES_006
===================================================================
--- tests/NILU/test_1/options/SPECIES/SPECIES_006	(revision dc69f6ae683dffdee0abf7c899cd74d471992f88)
+++ tests/NILU/test_1/options/SPECIES/SPECIES_006	(revision dc69f6ae683dffdee0abf7c899cd74d471992f88)
@@ -0,0 +1,25 @@
+****************************************************************************
+*                                                                          *
+*     Input file for the Lagrangian particle dispersion model FLEXPART     *
+*               Definition file of chemical species/radionuclides          *
+*                                                                          *
+****************************************************************************
+HNO2               Tracer name
+-999.9             Species half life
+-9.9E-09           Below cloud scavenging - A
+                   Below cloud scavenging - B
+-9.9E-09           In-cloud scavenging - Ai (cl=Ai*prec**Bi)
+-9.9               In-cloud scavenging - Bi (cl=Ai*prec**Bi)
+-9.9               In-cloud scavenging - Ci (S_i=Ci/cl)
+-9.9               In-cloud scavenging - Di (wetscav=S_i*prec/3.6E6/clouds_h/Di)
+ 1.6               Dry deposition (gases) - D
+1.0e+05            Dry deposition (gases) - Henrys const.
+0.1                Dry deposition (gases) - f0 (reactivity)
+-9.9E09            Dry deposition (particles) - rho
+                   Dry deposition (particles) - dquer
+                   Dry deposition (particles) - dsig
+-9.99              Alternative: dry deposition velocity
+ 47.00             molweight
+-9.9E-09           OH Reaction rate at 25 deg, [cm^3/sec]
+-9                 number of associated specias (neg. none)
+-99.99             KOA - organic matter air partitioning
Index: tests/NILU/test_1/options/SPECIES/SPECIES_007
===================================================================
--- tests/NILU/test_1/options/SPECIES/SPECIES_007	(revision dc69f6ae683dffdee0abf7c899cd74d471992f88)
+++ tests/NILU/test_1/options/SPECIES/SPECIES_007	(revision dc69f6ae683dffdee0abf7c899cd74d471992f88)
@@ -0,0 +1,25 @@
+****************************************************************************
+*                                                                          *
+*     Input file for the Lagrangian particle dispersion model FLEXPART     *
+*               Definition file of chemical species/radionuclides          *
+*                                                                          *
+****************************************************************************
+H2O2               Tracer name
+-999.9             Species half life
+ 1.0E-04           Below cloud scavenging - A
+0.62               Below cloud scavenging - B
+2.0E-7             In-cloud scavenging - Ai (cl=Ai*prec**Bi)
+0.36               In-cloud scavenging - Bi (cl=Ai*prec**Bi)
+0.9                In-cloud scavenging - Ci (S_i=Ci/cl)
+1.                 In-cloud scavenging - Di (wetscav=S_i*prec/3.6E6/clouds_h/Di)
+ 1.4               Dry deposition (gases) - D
+1.0e+05            Dry deposition (gases) - Henrys const.
+1.0                Dry deposition (gases) - f0 (reactivity)
+-9.9E09            Dry deposition (particles) - rho
+                   Dry deposition (particles) - dquer
+                   Dry deposition (particles) - dsig
+-9.99              Alternative: dry deposition velocity
+ 34.00             molweight
+-9.9E-09           OH Reaction rate at 25 deg, [cm^3/sec]
+-9                 number of associated specias (neg. none)
+-99.99             KOA - organic matter air partitioning
Index: tests/NILU/test_1/options/SPECIES/SPECIES_008
===================================================================
--- tests/NILU/test_1/options/SPECIES/SPECIES_008	(revision dc69f6ae683dffdee0abf7c899cd74d471992f88)
+++ tests/NILU/test_1/options/SPECIES/SPECIES_008	(revision dc69f6ae683dffdee0abf7c899cd74d471992f88)
@@ -0,0 +1,58 @@
+****************************************************************************
+*                                                                          *
+*     Input file for the Lagrangian particle dispersion model FLEXPART     *
+*               Definition file of chemical species/radionuclides          *
+*                                                                          *
+****************************************************************************
+SO2                Tracer name
+-999.9             Species half life
+-9.9E-09           Below cloud scavenging - A
+0.62               Below cloud scavenging - B
+-9.9E-09           In-cloud scavenging - Ai (cl=Ai*prec**Bi)
+-9.9               In-cloud scavenging - Bi (cl=Ai*prec**Bi)
+-9.9               In-cloud scavenging - Ci (S_i=Ci/cl)
+-9.9               In-cloud scavenging - Di (wetscav=S_i*prec/3.6E6/clouds_h/Di)
+ 2.0               Dry deposition (gases) - D
+1.0e+05            Dry deposition (gases) - Henrys const.
+0.0                Dry deposition (gases) - f0 (reactivity)
+-9.9E09            Dry deposition (particles) - rho
+                   Dry deposition (particles) - dquer
+                   Dry deposition (particles) - dsig
+-9.99              Alternative: dry deposition velocity
+ 64.00             molweight
+-9.9E-09           OH Reaction rate at 25 deg, [cm^3/sec]
+-9                 number of associated specias (neg. none)
+-99.99             KOA - organic matter air partitioning
+hr_start so2_area  so2_point
+ 0       0.636       0.814      0-1 local time
+ 1       0.571       0.767      1-2 local time
+ 2       0.523       0.743
+ 3       0.495       0.735
+ 4       0.507       0.751
+ 5       0.577       0.798
+ 6       0.732       0.873
+ 7       0.929       0.976
+ 8       1.015       1.037
+ 9       1.077       1.084
+10       1.153       1.126
+11       1.241       1.142
+12       1.315       1.157
+13       1.370       1.163
+14       1.422       1.171
+15       1.463       1.169
+16       1.463       1.162
+17       1.426       1.141
+18       1.326       1.117
+19       1.225       1.109
+20       1.082       1.095
+21       0.928       1.044
+22       0.804       0.959
+23       0.717       0.869      23-24 local time
+week_day so2_area  so2_point
+1        1.060       1.000      Monday
+2        1.060       1.000      Tuesday
+3        1.060       1.000      Wednesday
+4        1.060       1.000      Thursday
+5        1.060       1.000      Friday
+6        0.900       1.000      Saturday
+7        0.800       1.000      Sunday
Index: tests/NILU/test_1/options/SPECIES/SPECIES_009
===================================================================
--- tests/NILU/test_1/options/SPECIES/SPECIES_009	(revision dc69f6ae683dffdee0abf7c899cd74d471992f88)
+++ tests/NILU/test_1/options/SPECIES/SPECIES_009	(revision dc69f6ae683dffdee0abf7c899cd74d471992f88)
@@ -0,0 +1,25 @@
+****************************************************************************
+*                                                                          *
+*     Input file for the Lagrangian particle dispersion model FLEXPART     *
+*               Definition file of chemical species/radionuclides          *
+*                                                                          *
+****************************************************************************
+HCHO               Tracer name
+-999.9             Species half life
+-9.9E-09           Below cloud scavenging - A
+                   Below cloud scavenging - B
+-9.9E-09           In-cloud scavenging - Ai (cl=Ai*prec**Bi)
+-9.9               In-cloud scavenging - Bi (cl=Ai*prec**Bi)
+-9.9               In-cloud scavenging - Ci (S_i=Ci/cl)
+-9.9               In-cloud scavenging - Di (wetscav=S_i*prec/3.6E6/clouds_h/Di)
+ 1.3               Dry deposition (gases) - D
+6.0e+03            Dry deposition (gases) - Henrys const.
+0.0                Dry deposition (gases) - f0 (reactivity)
+-9.9E09            Dry deposition (particles) - rho
+                   Dry deposition (particles) - dquer
+                   Dry deposition (particles) - dsig
+-9.99              Alternative: dry deposition velocity
+ 30.00             molweight
+-9.9E-09           OH Reaction rate at 25 deg, [cm^3/sec]
+-9                 number of associated specias (neg. none)
+-99.99             KOA - organic matter air partitioning
Index: tests/NILU/test_1/options/SPECIES/SPECIES_010
===================================================================
--- tests/NILU/test_1/options/SPECIES/SPECIES_010	(revision dc69f6ae683dffdee0abf7c899cd74d471992f88)
+++ tests/NILU/test_1/options/SPECIES/SPECIES_010	(revision dc69f6ae683dffdee0abf7c899cd74d471992f88)
@@ -0,0 +1,25 @@
+****************************************************************************
+*                                                                          *
+*     Input file for the Lagrangian particle dispersion model FLEXPART     *
+*               Definition file of chemical species/radionuclides          *
+*                                                                          *
+****************************************************************************
+PAN                Tracer name
+-999.9             Species half life
+-9.9E-09           Below cloud scavenging - A
+                   Below cloud scavenging - B
+-9.9E-09           In-cloud scavenging - Ai (cl=Ai*prec**Bi)
+-9.9               In-cloud scavenging - Bi (cl=Ai*prec**Bi)
+-9.9               In-cloud scavenging - Ci (S_i=Ci/cl)
+-9.9               In-cloud scavenging - Di (wetscav=S_i*prec/3.6E6/clouds_h/Di)
+ 2.6               Dry deposition (gases) - D
+3.6e+00            Dry deposition (gases) - Henrys const.
+0.1                Dry deposition (gases) - f0 (reactivity)
+-9.9E09            Dry deposition (particles) - rho
+                   Dry deposition (particles) - dquer
+                   Dry deposition (particles) - dsig
+-9.99              Alternative: dry deposition velocity
+121.00             molweight
+-9.9E-09           OH Reaction rate at 25 deg, [cm^3/sec]
+-9                 number of associated specias (neg. none)
+-99.99             KOA - organic matter air partitioning
Index: tests/NILU/test_1/options/SPECIES/SPECIES_011
===================================================================
--- tests/NILU/test_1/options/SPECIES/SPECIES_011	(revision dc69f6ae683dffdee0abf7c899cd74d471992f88)
+++ tests/NILU/test_1/options/SPECIES/SPECIES_011	(revision dc69f6ae683dffdee0abf7c899cd74d471992f88)
@@ -0,0 +1,25 @@
+****************************************************************************
+*                                                                          *
+*     Input file for the Lagrangian particle dispersion model FLEXPART     *
+*               Definition file of chemical species/radionuclides          *
+*                                                                          *
+****************************************************************************
+NH3                Tracer name
+-999.9             Species half life
+ 9.9E-05           Below cloud scavenging - A
+0.62               Below cloud scavenging - B
+2.0E-7             In-cloud scavenging - Ai (cl=Ai*prec**Bi)
+0.36               In-cloud scavenging - Bi (cl=Ai*prec**Bi)
+0.9                In-cloud scavenging - Ci (S_i=Ci/cl)
+1.                 In-cloud scavenging - Di (wetscav=S_i*prec/3.6E6/clouds_h/Di)
+ 1.1               Dry deposition (gases) - D
+2.0e+14            Dry deposition (gases) - Henrys const.
+0.0                Dry deposition (gases) - f0 (reactivity)
+-9.9E09            Dry deposition (particles) - rho
+                   Dry deposition (particles) - dquer
+                   Dry deposition (particles) - dsig
+-9.99              Alternative: dry deposition velocity
+ 17.00             molweight
+-9.9E-09           OH Reaction rate at 25 deg, [cm^3/sec]
+-9                 number of associated specias (neg. none)
+-99.99             KOA - organic matter air partitioning
Index: tests/NILU/test_1/options/SPECIES/SPECIES_012
===================================================================
--- tests/NILU/test_1/options/SPECIES/SPECIES_012	(revision dc69f6ae683dffdee0abf7c899cd74d471992f88)
+++ tests/NILU/test_1/options/SPECIES/SPECIES_012	(revision dc69f6ae683dffdee0abf7c899cd74d471992f88)
@@ -0,0 +1,25 @@
+****************************************************************************
+*                                                                          *
+*     Input file for the Lagrangian particle dispersion model FLEXPART     *
+*               Definition file of chemical species/radionuclides          *
+*                                                                          *
+****************************************************************************
+SO4-aero           Tracer name
+-999.9             Species half life
+ 5.0E-06           Below cloud scavenging - A
+0.62               Below cloud scavenging - B
+2.0E-7             In-cloud scavenging - Ai (cl=Ai*prec**Bi)
+0.36               In-cloud scavenging - Bi (cl=Ai*prec**Bi)
+0.9                In-cloud scavenging - Ci (S_i=Ci/cl)
+1.                 In-cloud scavenging - Di (wetscav=S_i*prec/3.6E6/clouds_h/Di)
+-9.9               Dry deposition (gases) - D
+ 1.0E-09           Dry deposition (gases) - Henrys const.
+                   Dry deposition (gases) - f0 (reactivity)
+ 2.0E03            Dry deposition (particles) - rho
+4.0E-7             Dry deposition (particles) - dquer
+3.0E-1             Dry deposition (particles) - dsig
+-9.99              Alternative: dry deposition velocity
+ -9.99             molweight
+-9.9E-09           OH Reaction rate at 25 deg, [cm^3/sec]
+-9                 number of associated specias (neg. none)
+-99.99             KOA - organic matter air partitioning
Index: tests/NILU/test_1/options/SPECIES/SPECIES_013
===================================================================
--- tests/NILU/test_1/options/SPECIES/SPECIES_013	(revision dc69f6ae683dffdee0abf7c899cd74d471992f88)
+++ tests/NILU/test_1/options/SPECIES/SPECIES_013	(revision dc69f6ae683dffdee0abf7c899cd74d471992f88)
@@ -0,0 +1,25 @@
+****************************************************************************
+*                                                                          *
+*     Input file for the Lagrangian particle dispersion model FLEXPART     *
+*               Definition file of chemical species/radionuclides          *
+*                                                                          *
+****************************************************************************
+NO3-aero           Tracer name
+-999.9             Species half life
+ 5.0E-06           Below cloud scavenging - A
+0.62               Below cloud scavenging - B
+2.0E-7             In-cloud scavenging - Ai (cl=Ai*prec**Bi)
+0.36               In-cloud scavenging - Bi (cl=Ai*prec**Bi)
+0.9                In-cloud scavenging - Ci (S_i=Ci/cl)
+1.                 In-cloud scavenging - Di (wetscav=S_i*prec/3.6E6/clouds_h/Di)
+-9.9               Dry deposition (gases) - D
+                   Dry deposition (gases) - Henrys const.
+                   Dry deposition (gases) - f0 (reactivity)
+ 2.0E03            Dry deposition (particles) - rho
+4.0E-7             Dry deposition (particles) - dquer
+3.0E-1             Dry deposition (particles) - dsig
+-9.99              Alternative: dry deposition velocity
+ -9.99             molweight
+-9.9E-09           OH Reaction rate at 25 deg, [cm^3/sec]
+-9                 number of associated specias (neg. none)
+-99.99             KOA - organic matter air partitioning
Index: tests/NILU/test_1/options/SPECIES/SPECIES_014
===================================================================
--- tests/NILU/test_1/options/SPECIES/SPECIES_014	(revision dc69f6ae683dffdee0abf7c899cd74d471992f88)
+++ tests/NILU/test_1/options/SPECIES/SPECIES_014	(revision dc69f6ae683dffdee0abf7c899cd74d471992f88)
@@ -0,0 +1,25 @@
+****************************************************************************
+*                                                                          *
+*     Input file for the Lagrangian particle dispersion model FLEXPART     *
+*               Definition file of chemical species/radionuclides          *
+*                                                                          *
+****************************************************************************
+I2-131             Tracer name
+691200.0           Species half life
+ 8.0E-05           Below cloud scavenging - A
+0.62               Below cloud scavenging - B
+2.0E-7             In-cloud scavenging - Ai (cl=Ai*prec**Bi)
+0.36               In-cloud scavenging - Bi (cl=Ai*prec**Bi)
+0.9                In-cloud scavenging - Ci (S_i=Ci/cl)
+1.                 In-cloud scavenging - Di (wetscav=S_i*prec/3.6E6/clouds_h/Di)
+ 2.7               Dry deposition (gases) - D
+1.0e+05            Dry deposition (gases) - Henrys const.
+0.1                Dry deposition (gases) - f0 (reactivity)
+-9.9E09            Dry deposition (particles) - rho
+                   Dry deposition (particles) - dquer
+                   Dry deposition (particles) - dsig
+-9.99              Alternative: dry deposition velocity
+ -9.99             molweight
+-9.9E-09           OH Reaction rate at 25 deg, [cm^3/sec]
+-9                 number of associated specias (neg. none)
+-99.99             KOA - organic matter air partitioning
Index: tests/NILU/test_1/options/SPECIES/SPECIES_015
===================================================================
--- tests/NILU/test_1/options/SPECIES/SPECIES_015	(revision dc69f6ae683dffdee0abf7c899cd74d471992f88)
+++ tests/NILU/test_1/options/SPECIES/SPECIES_015	(revision dc69f6ae683dffdee0abf7c899cd74d471992f88)
@@ -0,0 +1,25 @@
+****************************************************************************
+*                                                                          *
+*     Input file for the Lagrangian particle dispersion model FLEXPART     *
+*               Definition file of chemical species/radionuclides          *
+*                                                                          *
+****************************************************************************
+I-131              Tracer name
+691200.0           Species half life
+ 1.0E-04           Below cloud scavenging - A
+0.80               Below cloud scavenging - B
+2.0E-7             In-cloud scavenging - Ai (cl=Ai*prec**Bi)
+0.36               In-cloud scavenging - Bi (cl=Ai*prec**Bi)
+0.9                In-cloud scavenging - Ci (S_i=Ci/cl)
+1.                 In-cloud scavenging - Di (wetscav=S_i*prec/3.6E6/clouds_h/Di)
+-9.9               Dry deposition (gases) - D
+                   Dry deposition (gases) - Henrys const.
+                   Dry deposition (gases) - f0 (reactivity)
+ 2.5E03            Dry deposition (particles) - rho
+6.0E-7             Dry deposition (particles) - dquer
+3.0E-1             Dry deposition (particles) - dsig
+-9.99              Alternative: dry deposition velocity
+ -9.99             molweight
+-9.9E-09           OH Reaction rate at 25 deg, [cm^3/sec]
+-9                 number of associated specias (neg. none)
+-99.99             KOA - organic matter air partitioning
Index: tests/NILU/test_1/options/SPECIES/SPECIES_016
===================================================================
--- tests/NILU/test_1/options/SPECIES/SPECIES_016	(revision dc69f6ae683dffdee0abf7c899cd74d471992f88)
+++ tests/NILU/test_1/options/SPECIES/SPECIES_016	(revision dc69f6ae683dffdee0abf7c899cd74d471992f88)
@@ -0,0 +1,25 @@
+****************************************************************************
+*                                                                          *
+*     Input file for the Lagrangian particle dispersion model FLEXPART     *
+*               Definition file of chemical species/radionuclides          *
+*                                                                          *
+****************************************************************************
+Cs-137             Tracer name
+-999.9             Species half life
+ 1.0E-04           Below cloud scavenging - A
+0.80               Below cloud scavenging - B
+2.0E-7             In-cloud scavenging - Ai (cl=Ai*prec**Bi)
+0.36               In-cloud scavenging - Bi (cl=Ai*prec**Bi)
+0.9                In-cloud scavenging - Ci (S_i=Ci/cl)
+1.                 In-cloud scavenging - Di (wetscav=S_i*prec/3.6E6/clouds_h/Di)
+-9.9               Dry deposition (gases) - D
+                   Dry deposition (gases) - Henrys const.
+                   Dry deposition (gases) - f0 (reactivity)
+ 2.5E03            Dry deposition (particles) - rho
+6.0E-7             Dry deposition (particles) - dquer
+3.0E-1             Dry deposition (particles) - dsig
+-9.99              Alternative: dry deposition velocity
+ -9.99             molweight
+-9.9E-09           OH Reaction rate at 25 deg, [cm^3/sec]
+-9                 number of associated specias (neg. none)
+-99.99             KOA - organic matter air partitioning
Index: tests/NILU/test_1/options/SPECIES/SPECIES_017
===================================================================
--- tests/NILU/test_1/options/SPECIES/SPECIES_017	(revision dc69f6ae683dffdee0abf7c899cd74d471992f88)
+++ tests/NILU/test_1/options/SPECIES/SPECIES_017	(revision dc69f6ae683dffdee0abf7c899cd74d471992f88)
@@ -0,0 +1,25 @@
+****************************************************************************
+*                                                                          *
+*     Input file for the Lagrangian particle dispersion model FLEXPART     *
+*               Definition file of chemical species/radionuclides          *
+*                                                                          *
+****************************************************************************
+Y-91               Tracer name
+5037120.0          Species half life
+ 1.0E-04           Below cloud scavenging - A
+0.80               Below cloud scavenging - B
+2.0E-7             In-cloud scavenging - Ai (cl=Ai*prec**Bi)
+0.36               In-cloud scavenging - Bi (cl=Ai*prec**Bi)
+0.9                In-cloud scavenging - Ci (S_i=Ci/cl)
+1.                 In-cloud scavenging - Di (wetscav=S_i*prec/3.6E6/clouds_h/Di)
+-9.9               Dry deposition (gases) - D
+                   Dry deposition (gases) - Henrys const.
+                   Dry deposition (gases) - f0 (reactivity)
+ 2.5E03            Dry deposition (particles) - rho
+6.0E-7             Dry deposition (particles) - dquer
+3.0E-1             Dry deposition (particles) - dsig
+-9.99              Alternative: dry deposition velocity
+ -9.99             molweight
+-9.9E-09           OH Reaction rate at 25 deg, [cm^3/sec]
+-9                 number of associated specias (neg. none)
+-99.99             KOA - organic matter air partitioning
Index: tests/NILU/test_1/options/SPECIES/SPECIES_018
===================================================================
--- tests/NILU/test_1/options/SPECIES/SPECIES_018	(revision dc69f6ae683dffdee0abf7c899cd74d471992f88)
+++ tests/NILU/test_1/options/SPECIES/SPECIES_018	(revision dc69f6ae683dffdee0abf7c899cd74d471992f88)
@@ -0,0 +1,25 @@
+****************************************************************************
+*                                                                          *
+*     Input file for the Lagrangian particle dispersion model FLEXPART     *
+*               Definition file of chemical species/radionuclides          *
+*                                                                          *
+****************************************************************************
+Ru-106             Tracer name
+31536000.0         Species half life
+ 1.0E-04           Below cloud scavenging - A
+0.80               Below cloud scavenging - B
+2.0E-7             In-cloud scavenging - Ai (cl=Ai*prec**Bi)
+0.36               In-cloud scavenging - Bi (cl=Ai*prec**Bi)
+0.9                In-cloud scavenging - Ci (S_i=Ci/cl)
+1.                 In-cloud scavenging - Di (wetscav=S_i*prec/3.6E6/clouds_h/Di)
+-9.9               Dry deposition (gases) - D
+                   Dry deposition (gases) - Henrys const.
+                   Dry deposition (gases) - f0 (reactivity)
+ 2.5E03            Dry deposition (particles) - rho
+6.0E-7             Dry deposition (particles) - dquer
+3.0E-1             Dry deposition (particles) - dsig
+-9.99              Alternative: dry deposition velocity
+ -9.99             molweight
+-9.9E-09           OH Reaction rate at 25 deg, [cm^3/sec]
+-9                 number of associated specias (neg. none)
+-99.99             KOA - organic matter air partitioning
Index: tests/NILU/test_1/options/SPECIES/SPECIES_019
===================================================================
--- tests/NILU/test_1/options/SPECIES/SPECIES_019	(revision dc69f6ae683dffdee0abf7c899cd74d471992f88)
+++ tests/NILU/test_1/options/SPECIES/SPECIES_019	(revision dc69f6ae683dffdee0abf7c899cd74d471992f88)
@@ -0,0 +1,25 @@
+****************************************************************************
+*                                                                          *
+*     Input file for the Lagrangian particle dispersion model FLEXPART     *
+*               Definition file of chemical species/radionuclides          *
+*                                                                          *
+****************************************************************************
+Kr-85              Tracer name
+-999.9             Species half life
+-9.9E-09           Below cloud scavenging - A
+                   Below cloud scavenging - B
+-9.9E-09           In-cloud scavenging - Ai (cl=Ai*prec**Bi)
+-9.9               In-cloud scavenging - Bi (cl=Ai*prec**Bi)
+-9.9               In-cloud scavenging - Ci (S_i=Ci/cl)
+-9.9               In-cloud scavenging - Di (wetscav=S_i*prec/3.6E6/clouds_h/Di)
+-9.9               Dry deposition (gases) - D
+                   Dry deposition (gases) - Henrys const.
+                   Dry deposition (gases) - f0 (reactivity)
+-9.9E09            Dry deposition (particles) - rho
+                   Dry deposition (particles) - dquer
+                   Dry deposition (particles) - dsig
+-9.99              Alternative: dry deposition velocity
+ -9.99             molweight
+-9.9E-09           OH Reaction rate at 25 deg, [cm^3/sec]
+-9                 number of associated specias (neg. none)
+-99.99             KOA - organic matter air partitioning
Index: tests/NILU/test_1/options/SPECIES/SPECIES_020
===================================================================
--- tests/NILU/test_1/options/SPECIES/SPECIES_020	(revision dc69f6ae683dffdee0abf7c899cd74d471992f88)
+++ tests/NILU/test_1/options/SPECIES/SPECIES_020	(revision dc69f6ae683dffdee0abf7c899cd74d471992f88)
@@ -0,0 +1,25 @@
+****************************************************************************
+*                                                                          *
+*     Input file for the Lagrangian particle dispersion model FLEXPART     *
+*               Definition file of chemical species/radionuclides          *
+*                                                                          *
+****************************************************************************
+Sr-90              Tracer name
+-999.9             Species half life
+ 1.0E-04           Below cloud scavenging - A
+0.80               Below cloud scavenging - B
+2.0E-7             In-cloud scavenging - Ai (cl=Ai*prec**Bi)
+0.36               In-cloud scavenging - Bi (cl=Ai*prec**Bi)
+0.9                In-cloud scavenging - Ci (S_i=Ci/cl)
+1.                 In-cloud scavenging - Di (wetscav=S_i*prec/3.6E6/clouds_h/Di)
+-9.9               Dry deposition (gases) - D
+                   Dry deposition (gases) - Henrys const.
+                   Dry deposition (gases) - f0 (reactivity)
+ 2.5E03            Dry deposition (particles) - rho
+6.0E-7             Dry deposition (particles) - dquer
+3.0E-1             Dry deposition (particles) - dsig
+-9.99              Alternative: dry deposition velocity
+ -9.99             molweight
+-9.9E-09           OH Reaction rate at 25 deg, [cm^3/sec]
+-9                 number of associated specias (neg. none)
+-99.99             KOA - organic matter air partitioning
Index: tests/NILU/test_1/options/SPECIES/SPECIES_021
===================================================================
--- tests/NILU/test_1/options/SPECIES/SPECIES_021	(revision dc69f6ae683dffdee0abf7c899cd74d471992f88)
+++ tests/NILU/test_1/options/SPECIES/SPECIES_021	(revision dc69f6ae683dffdee0abf7c899cd74d471992f88)
@@ -0,0 +1,25 @@
+****************************************************************************
+*                                                                          *
+*     Input file for the Lagrangian particle dispersion model FLEXPART     *
+*               Definition file of chemical species/radionuclides          *
+*                                                                          *
+****************************************************************************
+Xe-133             Tracer name
+453168.0           Species half life
+-9.9E-09           Below cloud scavenging - A
+                   Below cloud scavenging - B
+-9.9E-09           In-cloud scavenging - Ai (cl=Ai*prec**Bi)
+-9.9               In-cloud scavenging - Bi (cl=Ai*prec**Bi)
+-9.9               In-cloud scavenging - Ci (S_i=Ci/cl)
+-9.9               In-cloud scavenging - Di (wetscav=S_i*prec/3.6E6/clouds_h/Di)
+-9.9               Dry deposition (gases) - D
+                   Dry deposition (gases) - Henrys const.
+                   Dry deposition (gases) - f0 (reactivity)
+-9.9E09            Dry deposition (particles) - rho
+                   Dry deposition (particles) - dquer
+                   Dry deposition (particles) - dsig
+-9.99              Alternative: dry deposition velocity
+ -9.99             molweight
+-9.9E-09           OH Reaction rate at 25 deg, [cm^3/sec]
+-9                 number of associated specias (neg. none)
+-99.99             KOA - organic matter air partitioning
Index: tests/NILU/test_1/options/SPECIES/SPECIES_022
===================================================================
--- tests/NILU/test_1/options/SPECIES/SPECIES_022	(revision dc69f6ae683dffdee0abf7c899cd74d471992f88)
+++ tests/NILU/test_1/options/SPECIES/SPECIES_022	(revision dc69f6ae683dffdee0abf7c899cd74d471992f88)
@@ -0,0 +1,25 @@
+****************************************************************************
+*                                                                          *
+*     Input file for the Lagrangian particle dispersion model FLEXPART     *
+*               Definition file of chemical species/radionuclides          *
+*                                                                          *
+****************************************************************************
+CO                 Tracer name
+-999.9             Species half life
+-9.9E-09           Below cloud scavenging - A
+                   Below cloud scavenging - B
+-9.9E-09           In-cloud scavenging - Ai (cl=Ai*prec**Bi)
+-9.9               In-cloud scavenging - Bi (cl=Ai*prec**Bi)
+-9.9               In-cloud scavenging - Ci (S_i=Ci/cl)
+-9.9               In-cloud scavenging - Di (wetscav=S_i*prec/3.6E6/clouds_h/Di)
+-9.9               Dry deposition (gases) - D
+                   Dry deposition (gases) - Henrys const.
+                   Dry deposition (gases) - f0 (reactivity)
+-9.9E09            Dry deposition (particles) - rho
+                   Dry deposition (particles) - dquer
+                   Dry deposition (particles) - dsig
+-9.99              Alternative: dry deposition velocity
+ 28.00             molweight
+ 1.5E-13           OH Reaction rate at 25 deg, [cm^3/sec]
+-9                 number of associated specias (neg. none)
+-99.99             KOA - organic matter air partitioning
Index: tests/NILU/test_1/options/SPECIES/SPECIES_024
===================================================================
--- tests/NILU/test_1/options/SPECIES/SPECIES_024	(revision dc69f6ae683dffdee0abf7c899cd74d471992f88)
+++ tests/NILU/test_1/options/SPECIES/SPECIES_024	(revision dc69f6ae683dffdee0abf7c899cd74d471992f88)
@@ -0,0 +1,25 @@
+****************************************************************************
+*                                                                          *
+*     Input file for the Lagrangian particle dispersion model FLEXPART     *
+*               Definition file of chemical species/radionuclides          *
+*                                                                          *
+****************************************************************************
+AIRTRACER             Tracer name
+-999.9             Species half life
+-9.9E-09           Below cloud scavenging - A
+                   Below cloud scavenging - B
+-9.9E-09           In-cloud scavenging - Ai (cl=Ai*prec**Bi)
+-9.9               In-cloud scavenging - Bi (cl=Ai*prec**Bi)
+-9.9               In-cloud scavenging - Ci (S_i=Ci/cl)
+-9.9               In-cloud scavenging - Di (wetscav=S_i*prec/3.6E6/clouds_h/Di)
+-9.9               Dry deposition (gases) - D
+                   Dry deposition (gases) - Henrys const.
+                   Dry deposition (gases) - f0 (reactivity)
+-9.9E09            Dry deposition (particles) - rho
+                   Dry deposition (particles) - dquer
+                   Dry deposition (particles) - dsig
+-9.99              Alternative: dry deposition velocity
+29.000             molweight
+-9.9E-09           OH Reaction rate at 25 deg, [cm^3/sec]
+-9                 number of associated specias (neg. none)
+-99.99             KOA - organic matter air partitioning
Index: tests/NILU/test_1/options/SPECIES/SPECIES_025
===================================================================
--- tests/NILU/test_1/options/SPECIES/SPECIES_025	(revision dc69f6ae683dffdee0abf7c899cd74d471992f88)
+++ tests/NILU/test_1/options/SPECIES/SPECIES_025	(revision dc69f6ae683dffdee0abf7c899cd74d471992f88)
@@ -0,0 +1,25 @@
+****************************************************************************
+*                                                                          *
+*     Input file for the Lagrangian particle dispersion model FLEXPART     *
+*               Definition file of chemical species/radionuclides          *
+*                                                                          *
+****************************************************************************
+AERO-TRACER             Tracer name
+-999.9             Species half life
+2.0E-05            Wet deposition - A
+0.8                Wet deposition - B
+2.0E-7             In-cloud scavenging - Ai (cl=Ai*prec**Bi)
+0.36               In-cloud scavenging - Bi (cl=Ai*prec**Bi)
+0.9                In-cloud scavenging - Ci (S_i=Ci/cl)
+1.                 In-cloud scavenging - Di (wetscav=S_i*prec/3.6E6/clouds_h/Di)
+-9.9               Dry deposition (gases) - D
+                   Dry deposition (gases) - Henrys const.
+                   Dry deposition (gases) - f0 (reactivity)
+1.4E+03            Dry deposition (particles) - rho
+2.5E-07            Dry deposition (particles) - dquer
+1.25               Dry deposition (particles) - dsig
+-9.99              Alternative: dry deposition velocity
+ 29.00             molweight
+-9.9E-09           OH Reaction rate at 25 deg, [cm^3/sec]
+-9                 number of associated specias (neg. none)
+-99.99             KOA - organic matter air partitioning
Index: tests/NILU/test_1/options/SPECIES/spec_overview
===================================================================
--- tests/NILU/test_1/options/SPECIES/spec_overview	(revision dc69f6ae683dffdee0abf7c899cd74d471992f88)
+++ tests/NILU/test_1/options/SPECIES/spec_overview	(revision dc69f6ae683dffdee0abf7c899cd74d471992f88)
@@ -0,0 +1,1 @@
+grep Tra SPEC*
Index: tests/NILU/test_1/options/surfdata.t
===================================================================
--- tests/NILU/test_1/options/surfdata.t	(revision dc69f6ae683dffdee0abf7c899cd74d471992f88)
+++ tests/NILU/test_1/options/surfdata.t	(revision dc69f6ae683dffdee0abf7c899cd74d471992f88)
@@ -0,0 +1,17 @@
+13 landuse categories are related roughness length
+--------------------------------------------------------
+landuse   comment                               z0
+--------------------------------------------------------
+ 1 Urban land                                   0.7
+ 2 Agricultural land                            0.1
+ 3 Range land                                   0.1
+ 4 Deciduous forest                             1.
+ 5 Coniferous forest                            1.
+ 6 Mixed forest including wetland               0.7
+ 7 water, both salt and fresh                   0.001
+ 8 barren land mostly desert                    0.01
+ 9 nonforested wetland                          0.1
+10 mixed agricultural and range land            0.1
+11 rocky open areas with low grow shrubs        0.05
+12 snow and ice                                 0.001
+13 rainforest                                   1.
Index: tests/NILU/test_1/options/surfdepo.t
===================================================================
--- tests/NILU/test_1/options/surfdepo.t	(revision dc69f6ae683dffdee0abf7c899cd74d471992f88)
+++ tests/NILU/test_1/options/surfdepo.t	(revision dc69f6ae683dffdee0abf7c899cd74d471992f88)
@@ -0,0 +1,57 @@
+==============================================================================
+INPUT RESISTANCES (s/m) FOR THE COMPUTATION OF SURFACE RESISTANCES TO
+DRY DEPOSITION
+==============================================================================
+AFTER WESELY, 1989
+==============================================================================
+1 to 11: Landuse types after Wesely; 12 .. snow, 13 .. rainforest
+==============================================================================
+Values are tabulated for 5 seasonal categories:
+1     Midsummer with lush vegetation
+2     Autumn with unharvested cropland
+3     Late autumn after frost, no snow
+4     Winter, snow on ground and subfreezing
+5     Transitional spring with partially green short annuals
+==============================================================================
+               1       2       3       4       5       6       7       8       9     10       11      12      13  
+________________________________________________________________________________________________________________
+ri         9999.     60.    120.     70.    130.    100.   9999.   9999.     80.    100.    150.    9999.    200.  1
+rlu        9999.   2000.   2000.   2000.   2000.   2000.   9999.   9999.   2500.   2000.   4000.    9999.   1000.
+rac         100.    200.    100.   2000.   2000.   2000.      0.      0.    300.    150.    200.       0.   2000.
+rgss        400.    150.    350.    500.    500.    100.      0.   1000.      0.    220.    400.     100.    200.
+rgso        300.    150.    200.    200.    200.    300.   2000.    400.   1000.    180.    200.   10000.    200.
+rcls       9999.   2000.   2000.   2000.   2000.   2000.   9999.   9999.   2500.   2000.   4000.    9999.   9999.
+rclo       9999.   1000.   1000.   1000.   1000.   1000.   9999.   9999.   1000.   1000.   1000.    9999.   9999.
+_________________________________________________________________________________________________________________
+ri         9999.   9999.   9999.   9999.    250.    500.   9999.   9999.   9999.   9999.   9999.    9999.    200. 2
+rlu        9999.   9000.   9000.   9000.   4000.   8000.   9999.   9999.   9000.   9000.   9000.    9999.   1000.
+rac         100.    150.    100.   1500.   2000.   1700.      0.      0.    200.    120.    140.       0.   2000.
+rgss        400.    200.    350.    500.    500.    100.      0.   1000.      0.    300.    400.     100.    200.
+rgso        300.    150.    200.    200.    200.    300.   2000.    400.    800.    180.    200.   10000.    200.
+rcls       9999.   9000.   9000.   9000.   2000.   4000.   9999.   9999.   9000.   9000.   9000.    9999.   9999.
+rclo       9999.    400.    400.    400.   1000.    600.   9999.   9999.    400.    400.    400.    9999.   9999.
+_________________________________________________________________________________________________________________
+ri         9999.   9999.   9999.   9999.    250.    500.   9999.   9999.   9999.   9999.   9999.    9999.    200. 3
+rlu        9999.   9999.   9000.   9000.   4000.   8000.   9999.   9999.   9000.   9000.   9000.    9999.   1000.
+rac         100.     10.    100.   1000.   2000.   1500.      0.      0.    100.     50.    120.       0.   2000.
+rgss        400.    150.    350.    500.    500.    200.      0.   1000.      0.    200.    400.     100.    200.
+rgso        300.    150.    200.    200.    200.    300.   2000.    400.   1000.    180.    200.   10000.    200.
+rcls       9999.   9999.   9000.   9000.   3000.   6000.   9999.   9999.   9000.   9000.   9000.    9999.   9999.
+rclo       9999.   1000.    400.    400.   1000.    600.   9999.   9999.    800.    600.    600.    9999.   9999.
+_________________________________________________________________________________________________________________
+ri         9999.   9999.   9999.   9999.    400.    800.   9999.   9999.   9999.   9999.   9999.    9999.    200. 4
+rlu        9999.   9999.   9999.   9999.   6000.   9000.   9999.   9999.   9000.   9000.   9000.    9999.   1000.
+rac         100.     10.     10.   1000.   2000.   1500.      0.      0.     50.     10.     50.       0.   2000.
+rgss        100.    100.    100.    100.    100.    100.      0.   1000.    100.    100.     50.     100.    200.
+rgso        600.   3500.   3500.   3500.   3500.   3500.   2000.    400.   3500.   3500.   3500.   10000.    200. 
+rcls       9999.   9999.   9999.   9000.    200.    400.   9999.   9999.   9000.   9999.   9000.    9999.   9999.
+rclo       9999.   1000.   1000.    400.   1500.    600.   9999.   9999.    800.   1000.    800.    9999.   9999.
+_________________________________________________________________________________________________________________
+ri         9999.    120.    240.    140.    250.    190.   9999.   9999.    160.    200.    300.    9999.    200.  5
+rlu        9999.   4000.   4000.   4000.   2000.   3000.   9999.   9999.   4000.   4000.   8000.    9999.   1000.
+rac         100.     50.     80.   1200.   2000.   1500.      0.      0.    200.     60.    120.       0.   2000.
+rgss        500.    150.    350.    500     500.    200.      0.   1000.      0.    250.    400.     100.    200.
+rgso        300.    150.    200.    200.    200.    300.   2000.    400.   1000.    180.    200.   10000.    200.
+rcls       9999.   4000.   4000.   4000.   2000.   3000.   9999.   9999.   4000.   4000.   8000.    9999.   9999.
+rclo       9999.   1000.    500.    500.   1500.    700.   9999.   9999.    600.    800.    800.    9999.   9999.
+_________________________________________________________________________________________________________________
